#!/bin/bash
#SBATCH --job-name=envelope_TiAlN
#SBATCH --output=JOB_OUTPUT
#SBATCH --time=60:00:00
#SBATCH --nodes=3
#SBATCH --cpus-per-task=1
#SBATCH -p c18m
#SBATCH --ntasks-per-node=48
#SBATCH --account=jara0221

module load iccifort/2020.1.217 impi/2021.6.0 imkl/2020.1.217
module load VASP/5.4.4pl2

srun vasp_std
